Subject: Re: [SANET-MG] nutrition in a bottle or a bag? ( was: have british food academics gone rancid?)

From: Joe Nessim <[email-masked]>
Date: Sat, 23 Jun 2007 03:47:55 +0000

Here's a link to a posting by Steve Diver to a permaculture list that I 
sometimes go back to when things look depressing... describes the importance 
of humic acids in soil through the addition of compost and organic matter. 
There are some good further references, plus some talk on leonardite and 
rock dusts.

http://lists.ibiblio.org/pipermail/permaculture/1997-November/004330.html

I have never seen a problem where plants suffer nitrogen deficiency because 
of poorly made compost, and I don't think it's because the compost I make is 
that good. It just looks as if our soil is so poor, that anything added to 
it improves its quality.

I myself would appreciate finding a list that correlates between specific 
problems and specific rock dusts. Maybe Lawrence L. could add some input 
here. That way I would feel that the cost of the operation is worth the 
experiment. I sometimes do trials in small pots, but I can't say that I've 
seen something that seems more significant than the addition of compost and 
the build up of organic matter. I also have to hope that if there are 
benefits seen in small plants in pots, they will somehow apply also to trees 
in our orchard.
Joe

>From: Edna Weigel <[email-masked]>
>Reply-To: Sustainable Agriculture Network Discussion Group              
><[email-masked]>
>To: [email-masked]
>Subject: [SANET-MG] nutrition in a bottle or a bag? ( was: have british 
>food academics gone rancid?)
>Date: Tue, 19 Jun 2007 12:12:07 -0700
>
>Frank Schultz's comments bring to mind a subject I'm particularly 
>interested in.

_________________________________________________________________
Don't just search. Find. Check out the new MSN Search! 
http://search.msn.com/

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html.
Questions? Visit http://www.sare.org/about/sanetFAQ.htm.
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.